{
  "nohesi_mini_cooper_s_jcw_gp": [
  
{ 
  "type": "carPaint", 
  "name": "01 Car Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141621" 
},

{ 
  "type": "carPaint", 
  "name": "02 Rims",
  "texture": "HLT_CL_Rim_Detail.dds",
  "mapsTexture": "", 
  "mapsAutoLevel": true, 
  "defaultColor": "#493D32" 
},

{ 
  "type": "color",
  "name": "03 Caliper",
  "texture": "metal_detail_4.dds",
  "autoLevel": true,
  "defaultColor": "#282828"
},

{ 
  "type": "color",
  "name": "04 Leather",
  "texture": "IntLeather.dds",
  "autoLevel": true,
  "defaultColor": "#282828"
},

{ 
  "type": "color",
  "name": "05 Leather",
  "texture": "IntLeather2.dds",
  "autoLevel": true,
  "defaultColor": "#282828"
},

{ 
  "type": "color",
  "name": "06 Alcantara",
  "texture": "alcnt.dds",
  "autoLevel": true,
  "defaultColor": "#282828"
},

{ 
  "type": "color",
  "name": "07 Interior Plastic",
  "texture": "IntPlasticDetail.dds",
  "autoLevel": true,
  "defaultColor": "#282828"
},

{ 
  "type": "color",
  "name": "08 Stitching",
  "texture": "decal_steer_stitch.dds",
  "autoLevel": true,
  "defaultColor": "#282828"
},

{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},
  ],
}





